Installation problem on Suse 10.2

Zoltan Sekeres zoltan.sekeres at collogia.de
Fri Aug 17 13:26:52 MET DST 2007


Hallo Harald,

On 8/17/07, Harald Vajkonny <vajkonny at t-online.de> wrote:
>
> I just tried to install NW4 testsuite on my Suse 10.2 linux, but the
> installation quit at the first time because of an entry in /etc/hosts
> (195.155.155.1 nw4host), which I had included manually before
> installation. After removing it, rebooting and trying to call install.sh
> again, I now get the following error message:
>

Do you try to install the NW04 testdrive which is based on SAP 6.40? The
quoted error messages point to this.

That version requires ancient LinuxThreads which were replaced by NPTL in
the runtime libraries by all current distributions.

I'm not too familiar with SUSE distributions but I doubt that openSUSE 10
for example does support it. Otherwise you might try to install LinuxThreads
additionally. Or use an dated distribution which still supports it.

Und tschuess,
Zoltan
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://listserv.sap.com/pipermail/linux.general/attachments/20070817/699169c4/attachment.html


More information about the linux.general mailing list